/* CSS Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, a, img, ol, ul, li {
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    vertical-align: baseline;
}

/* HEADER STYLES */
:root {
    --blue: #003371;
    --grey: #686663;
    --lightblue: #677fbb;
}

*,
*::before,
*::after {
    box-sizing: border-box;
}

body,
h1,
h2,
h3,
h4,
h5,
h6,
p {
    margin: 0;
}

h1 {
    margin-bottom: 20px;
    margin-bottom: 1.25rem;
}

h2 {
    margin-bottom: 18px;
    margin-bottom: 1.125rem;
}

h3 {
    margin-bottom: 16px;
    margin-bottom: 1rem;
}

h4 {
    margin-bottom: 14px;
    margin-bottom: 0.875rem;
}

h5,
h6 {
    margin-bottom: 12px;
    margin-bottom: 0.75rem;
}

p {
    margin-bottom: 8px;
    margin-bottom: 0.5rem;
    line-height: 1.5;
}

img {
    display: block;
    max-width: 100%;
}

svg {
    display: block;
}

ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

a {
    text-decoration: underline;
}

.tiles-container {
    width: 100%;
    max-width: 1964px;
    max-width: 122.75rem;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 10px;
}

.blue {
    color: var(--blue);
}

.grey {
    color: var(--grey);
}

.lightblue {
    color: var(--lightblue);
}

.sweetwater-header {
    width: 100%;
    max-height: 600px;
    max-height: 37.5rem;
    background: #f4fafe url("../img/bg-header.jpg") center no-repeat;
    background-size: cover;
}

.sweetwater-container {
    width: 100%;
    max-width: 2540px;
    max-width: 158.75rem;
    margin-right: auto;
    margin-right: auto;
    padding: 15px;
    padding: 0.9375rem;
}

.sweetwater__bottles {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 15px 30px;
    padding: 0.9375rem 1.875rem;
}

.sweetwater__img {
    width: 100%;
    height: auto;
    max-width: 240px;
    max-width: 15rem;
    margin-bottom: 15px;
    margin-bottom: 0.9375rem;
}

.sweetwater__content {
    padding: 15px;
    padding: 0.9375rem;
    font-weight: 400;
    font-family: "Helvetica", Tahoma, Arial, sans-serif;
    color: var(--blue);
    text-align: center;
}

.sweetwater__title {
    margin-bottom: 0.5rem;
    font-weight: 400;
    font-size: 28px;
    font-size: 1.75rem;
}

.sweetwater__text {
    font-size: 18px;
    font-size: 1.125rem;
    line-height: 1.2;
}

@media (min-width: 768px) {
    .sweetwater__bottles {
        flex-direction: row;
    }
    .sweetwater__img {
        margin-right: 10px;
        margin-right: 0.625rem;
        margin-bottom: 0;
    }
    .sweetwater__img:nth-child(3) {
        margin-right: 0;
    }
}

@media (min-width: 1024px) {
    .sweetwater-container {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        min-height: 300px;
        min-height: 18.75rem;
    }
    .sweetwater__img {
        max-width: 320px;
        max-width: 20rem;
    }
    .sweetwater__title {
        font-size: 48px;
        font-size: 3rem;
    }
    .sweetwater__text {
        font-size: 32px;
        font-size: 2rem;
    }
}

@media (min-width: 1440px) {
    .sweetwater__img {
        max-width: 440px;
        max-width: 27.5rem;
        margin-right: 1rem;
    }
    .sweetwater__img:nth-child(3) {
        margin-right: 0;
    }
}

@media (min-width: 2540px) {
    .sweetwater-header,
    .sweetwater-container {
        min-height: 600px;
        min-height: 37.5rem;
    }
    .sweetwater__img {
        max-width: 740px;
        max-width: 46.25rem;
    }
    .sweetwater__title {
        font-size: 80px;
        font-size: 5rem;
    }
    .sweetwater__text {
        font-size: 48px;
        font-size: 3rem;
    }
}

/* TILES STYLING */

.tiles {
    overflow: hidden;
    position: relative;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: center;
    align-content: center;
    width: 100%;
    max-height: 647px;
    max-height: 40.4375rem;
    padding: 50px 5px;
    padding: 3.125rem 0.3125rem;
    margin-right: auto;
    margin-bottom: 10px;
    margin-bottom: 0.625rem;
    margin-left: auto;
    font-weight: 400;
    font-family: "Helvetica", Tahoma, Arial, sans-serif;
    background: #fff url("../img/bg-tile.jpg") center no-repeat;
    background-size: cover;
}
.tiles__img {
    width: 100%;
    height: auto;
    max-width: 482px;
    max-width: 30.125rem;
    margin-right: auto;
    margin-left: auto;
}
.tiles__content {
    width: 100%;
    max-width: 482px;
    max-width: 30.125rem;
    margin-right: auto;
    margin-left: auto;
    font-size: 25px;
    font-size: 1.5625rem;
}
.tiles__content p {
    margin: 0;
    line-height: 1.2;
}
.tiles__content-1 p:nth-child(2) {
    position: relative;
    left: 25%;
}
.tiles__content-2 {
    position: relative;
    top: -15px;
    top: -0.9375rem;
    text-align: right;
}
.tiles-wrapper-en .blue .tiles__content-1 p:nth-child(2), .tiles-wrapper-en .grey .tiles__content-1 p:nth-child(2),
.tiles-wrapper-en .lightblue .tiles__content-1 p:nth-child(2) {
    left: 10%;
}
@media (min-width: 768px) {
    .tiles {
        max-width: 647px;
        max-width: 100%;
        padding: 32px;
        padding: 2rem;
    }
}
@media (min-width: 1024px) {
    .tiles-wrapper {
        display: flex;
        flex-direction: row;
    }
    .tiles {
        margin-right: 10px;
        margin-right: 0.625rem;
        margin-bottom: 0;
    }
    .tiles:nth-child(3) {
        margin-right: 0;
    }
}
@media (min-width: 1440px) {
    .tiles {
        height: 647px;
        height: 40.4375rem;
        font-size: 42px;
        font-size: 2.625rem;
        line-height: 1;
    }
}
@media (min-width: 1800px) {
    .tiles__content {
        font-size: 48px;
        font-size: 3rem;
        font-weight: 300;
    }
}

/* Page Styles */
body {
    min-height: 100vh;
    background-color: #ffffff;
    display: flex;
    flex-direction: column;
    font-family: Arial, Helvetica, sans-serif;
    box-sizing: border-box;
}
header {
    display: flex;
    justify-content: center;
    align-items: center;
}
#langSwitch {
    position: absolute;
    top: 10px;
    right: 10px;
    background-color: #00346d;
    border: 1px solid white;
    border-radius: 4px;
    padding: 4px 6px;
    color: white;
    cursor: pointer;
}
section#content {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-evenly;
    background: #ffffff;
    min-height: calc(100vh - 150px);
    padding-top: 30px;
}
#app-wrapper {
    box-sizing: border-box;
    width: 980px;
    background-color: transparent;
    margin-bottom: 10px;
}
.videoOuterWrapper {
    width: 980px;
    box-sizing: border-box;
    margin-bottom: 10px;
}
.videoTitle {
    text-align: center;
    font-weight: bold;
    font-size: 1.2em;
    color: #0a308a;
}
.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    height: 0;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.importantInfo {
    color: #666666;
    font-size: 12px;
    text-shadow: 1px 1px 1px #fff;
    box-sizing: border-box;
    padding: 5px;
    text-align: center;
    width: 100%;
}
footer {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    text-align: center;
    background: #00346d;
    color: #ffffff;
    padding: 30px;
}
.footerText {
    font-size: .8em;
}
footer > a {
    color: #ffffff;
    text-decoration: none;
}
.footerLinks li {
    list-style: none;
    margin-right: 10px;
    padding-right: 10px;
    display: inline-block;
    font-weight: bold;
    border-right: 1px solid #FFFFFF;
}
.footerLinks li:last-child {
    border-right: 0;
    margin-right: 0;
    padding-right: 0;
}
.footerLinks li a {
    color: #ffffff;
    font-size: .8em;
    text-decoration: none;
}
.footerLinks li a:hover, footer > a:hover {
    text-decoration: underline;
}

/* In app forced styles */


@media screen and (max-width: 980px) {
    header {
        width: 100%;
        margin-bottom: 0;
    }

    section#content {
        display: block;
        box-sizing: border-box;
        width: 100%;
    }
    #app-wrapper {
        width: 100%;
        border-radius: 0;
        background-color: transparent;
        padding: 0 5px;
        box-sizing: border-box;
    }
    .videoOuterWrapper {
        width: 100%;
        padding: 0 5px;
    }
    .tiles-container {
        padding: 0 5px;
    }
    footer {
        display: block;
    }
}